## minetest-mod-throwing 1.0

=== debian/changelog ===
minetest-mod-throwing (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #906237)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 15 Aug 2018 22:46:21 +0200
