=== debian/control ===
Source: minetest-mod-throwing
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.0
Homepage: https://github.com/minetest-mods/throwing
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-throwing.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-throwing

Package: minetest-mod-throwing
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Description: Minetest mod - Throwing and throwables
 This minetest extension provides two parts:
 - the first is an abstract programming interface to declare
 throwing and throwables;
 - the second uses the first to enable basic bows and arrows.
