=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mv throwing/README.md README.throwing.md
	mv throwing/LICENSE.txt LICENSE.throwing.txt
	mv throwing_arrows/README.md README.throwing_arrows.md
	mv throwing_arrows/LICENSE.txt LICENSE.throwing_arrows.txt
	mv throwing_arrows/screenshot.png screenshot.throwing_arrows.png

override_dh_auto_clean:
	if test -f README.throwing.md; then \
		mv README.throwing.md throwing/README.md ; \
	fi
	if test -f LICENSE.throwing.txt; then \
		mv LICENSE.throwing.txt throwing/LICENSE.txt ; \
	fi
	if test -f README.throwing_arrows.md; then \
		mv README.throwing_arrows.md throwing_arrows/README.md ; \
	fi
	if test -f LICENSE.throwing_arrows.txt; then \
		mv LICENSE.throwing_arrows.txt throwing_arrows/LICENSE.txt ; \
	fi
	if test -f screenshot.throwing_arrows.png; then \
		mv screenshot.throwing_arrows.png throwing_arrows/screenshot.png ; \
	fi
