=== debian/watch ===
version=4
https://github.com/minetest-mods/throwing/releases .*/v?([\d\.]+).tar.gz
