## minetest-mod-throwing 1.1

=== debian/changelog ===
minetest-mod-throwing (1.1-2) unstable; urgency=medium

  * Bump debhelper-compat to level 13.
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.
  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 21 Nov 2021 15:23:12 +0100

minetest-mod-throwing (1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Apr 2020 17:36:37 +0200

minetest-mod-throwing (1.0-2) unstable; urgency=medium

  * Drop d/compat and depend on dh-compat 12.
  * Bump std-vers to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Apr 2020 15:07:14 +0200
