=== debian/control ===
Source: minetest-mod-throwing
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/minetest-mods/throwing
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-throwing.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-throwing
Rules-Requires-Root: no

Package: minetest-mod-throwing
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Suggests: minetest-mod-throwing-arrows
Description: Minetest mod - Throwing system
 This minetest extension provides an abstract programming
 interface to declare throwing and throwables.
 .
 The minetest-mod-throwing-arrows package uses it to actually
 provide bows and arrows.
