=== debian/watch ===
version=4
https://github.com/minetest-mods/throwing/tags .*/v?([\d\.]+).tar.gz
